---
hi:
  devise:
    confirmations:
      confirmed: आपका ईमेल पता का सफलतापूर्वक पुष्टि कर लिया गया था
    failure:
      inactive: आपका खाता सक्रिय नहीं है!
      locked: आपके अकाउंट को ब्लॉक किया गया है।
    mailer:
      email_changed:
        title: नया ईमेल पता
